NCMPIDIFF(1)

NAME
ncmpidiff - compares two netCDF files

SYNOPSIS

ncmpidiff file1 file2

DESCRIPTION
ncmpidiff compares the contents of the two files and reports the first difference encountered to the standard output.

SEE ALSO

ncmpidump(1), netcdf(3)

DATE
Thu may 13 16:13:07 2010

AUTHOR
Wei-keng Liao